<?php
return array (
  'Manage Menu' => '',
  'Manager Menu' => '',
  'Menu' => '',
  'List All Menu' => '',
  'No menu with above conditions.' => '',
  'Title' => '',
  'Find title' => '',
  'Phone' => '',
  'Email' => '',
  'Content' => '',
  'Created' => '',
  'Action' => '',
  'Choose an action...' => '',
  'Delete' => '',
  'Apply to selected' => '',
  'Display Num' => '',
  'All' => '',
  'No new menu.' => '',
  'Modules' => '',
  'Controller' => '',
  'Function' => '',
  'Name' => '',
  'Find Name' => '',
  'Description' => '',
  'Find Description' => '',
  'New Menu' => '',
  'Basic' => '',
  'Category' => '',
  'Sorting' => '',
  'Loại bài viết' => '',
  'Published' => '',
  'Images:' => '',
  'Choose
                                                            image' => '',
  'Save' => '',
  'Alias' => '',
  'New Content' => '',
  'Menu cha' => '',
  'Loại menu' => '',
  'Hiển thị' => '',
  'Thiết lập địa chỉ url' => '',
  'Tự định nghĩa' => '',
  'Chọn từ hệ thống' => '',
  'Mô tả' => '',
  'Thiết lập' => '',
  'Cơ bản' => '',
  'Trang chủ' => '',
  'Liên hệ' => '',
  'Danh mục sản phẩm' => '',
  'Sản phẩm' => '',
  'Danh mục tin tức' => '',
  'Tin tức' => '',
  'Dự án' => '',
  'Menu is created successfully.' => '',
  'Thiết kế chiếu sáng miễn phí' => '',
  'Tính toán & chọn đèn nhà xưởng' => '',
  'Sort' => '',
  'Content Order is edited successfully' => '',
  'Edit Menu' => '',
  'Menu is updated successfully.' => '',
  'Menu Order is edited successfully' => '',
  'Menu is deleted successfully' => '',
  'Danh sách dự án' => '',
  'Next Page' => '',
);
